"stagedisplay"
{
	"method"	"counter"
	"counter"	"Level_Counter"
	"1"			"WARMUP"
	"2"			"RAVINE - NORMAL"
	"3"			"TV - NORMAL"
	"4"			"HEAVEN - NORMAL"
	"5"			"RAVINE - EXTREME"
	"6"			"TV - EXTREME"
	"7"			"HEAVEN - EXTREME"
	"8"			"THE END"
}